﻿.dash-form-group.dash-form-group-bordernone .fromToCityexchange .dash-form-group {
 
    display: block;
    align-items: center;
    gap: 10px;
}

.isDektop .kTouchspin .ddMoreToggle .btn.btn-cancel {
    background-image: none !important;
    color: #212121 !important;
}
.tocity_txt {
    text-align: end;
}

.date_from_group {
    display: flex;
    align-items: center;
    gap: 10px;
    flex-wrap: initial;
    justify-content:end;
}
.trip-search-landing-form .dash-form-group.destination_list .date_from_group {
    justify-content:start;
}
.dasktop_traveler_group{
    display:flex;
    align-items:center;
    gap:10px;
}
.dasktop_traveler_group .input-group-prepend {
    position: relative!important;
}
.desktopMulticity .tocity_txt {
    justify-content: end;
}
.isDektop .flight_cls .dropdown-toggle {
    border-radius: 12px !important;
}
.isDektop .oneway .dash-form-group,
.isDektop .roundtrip .dash-form-group,
.isDektop .multicity .dash-form-group {
    border-radius: 12px !important;
    padding-left: 14px;
    padding-right: 14px;
}
.isDektop #Flights .ddMoreToggle .btn {
    border-radius: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.isDektop #Flights .kTouchspin.ddBox .ddBoxWrap.open {
    padding-bottom: 70px;
}

    .isDektop #Flights .kTouchspin.ddBox .ddBoxWrap.open .ddMoreToggle .form-group {
        margin-bottom: 2px !important;
    }
.isDektop .oneway .dash-form-group .departure_date_group{
    padding-left:14px !important;
}
.isDektop .mulbtnwrap.flight-add-rows {
    align-items: center;
}
    .isDektop .mulbtnwrap.flight-add-rows .donebox {
        padding: 0 30px;
        height: auto;
        min-height: 44px;
        border-radius: 50px;
        background: transparent !important;
        color: var(--main-bg-color) !important;
        border: 1px solid var(--main-bg-color);
    }
        .isDektop .mulbtnwrap.flight-add-rows .donebox::before {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            opacity: 0.1;
            background: var(--main-bg-color);
        }
.isDektop .oneway .datesecdisabled {
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
}
.isDektop .from_div label,
.isDektop .tocity_txt label {
    margin: 0px !important;
}
.isDektop.trip-search-landing-form #Flights .multiCenterSearchDiv.mtryprnterr {
    padding: 7px 10px 5px!important;
}
#modifyHotelsearchform .isDektop .radio-group label.active {
    color:#fff!important;
}
#modifyHotelsearchform .isDektop .date_from_group,
.isDektop .oneway .date_from_group,
.isDektop .roundtrip .date_from_group {
    display: inherit !important;
}
#modifyHotelsearchform .isDektop .form-control.hotels-inputs-fields {
    margin-left:0px!important;
}
#modifyHotelsearchform .isDektop .date_from_group, .isDektop .oneway .date_from_group {
    padding-left: 10px !important;
}

#modifyHotelsearchform .isDektop .multicity .mulcrow {
    display: flex;
    flex-direction: column;
}
    #modifyHotelsearchform .isDektop .multicity .mulcrow{
        margin-bottom:10px;
    }
#modifyHotelsearchform .isDektop .trip-searchbtn .kSearchBtn {
    border-radius: 50px !IMPORTANT;
}

#modifyHotelsearchform .isDektop .multicity .mulcrow .dash-form-group {
    margin-bottom: 0;
}
#modifyHotelsearchform .isDektop.trip-search-landing-form .form-control.hotels-inputs-fields#txtMutiCityFrom {
    width: 100% !important;
    padding-right: 15px !important;
}
#modifyHotelsearchform .trip-search-landing-form.isDektop .form-control.hotels-inputs-fields.txtMCAdTo {
    padding-left: 15px !IMPORTANT;
}
#modifyHotelsearchform .isDektop input.form-control.txtMutiCityAdFrom.txtMCAdFrom.hotels-inputs-fields.tt-input {
    width: 100% !IMPORTANT;
    padding-right: 16px !IMPORTANT;
}
#modifyHotelsearchform .isDektop .multicity .dash-form-group,
#modifyHotelsearchform .isDektop .oneway .dash-form-group,
#modifyHotelsearchform .isDektop .roundtrip .dash-form-group {
    padding-left: 10px;
    padding-right: 10px;
}

#MainDRT .flightbottomprice #DRTCart {
    display: none !important;
}
#MainDRT .flightbottomprice .selectedFlights .donebox {
    border-radius: 48px;
    border: 0;
    font-size: 14px !important;
    height:38px;
}
.isDektop.trip-search-landing-form #Flights .fromToCityexchange .from_div .typhead-loader.sklton,
.isDektop.trip-search-landing-form #Flights .txtMutiCityAdFrom + .typhead-loader.sklton {
    left: -14px;
}
.farerule {
    position: relative;
}
.farerule .lds-ellipsis-loader {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -32px;
    z-index: 1;
}
body .landingpageotaform .trip-search-landing-form #Flights .multiCenterSearchDiv.mtryprnterr .dash-form-group.mtryprnterr{
    padding:0 !important;
    border:0 !important;
}
body .landingpageotaform .trip-search-landing-form #Flights .multiCenterSearchDiv.mtryprnterr {
    border-color: #fe0026 !important;
}
    @media(min-width:1201px) {
        .trip-search-landing-form #Flights .flight_cls .dropdown-menu{
    transform: translate3d(0, 35px, 0) !important;
    padding: 10px 16px;
}
        .myRTCol .selectedFlights .fitemftmain {
            display: block !important;
        }
        .myRTCol .selectedFlights ul.fitemftstops {
            margin-top: 0 !important;
            margin-bottom: 6px;
        }
        body .myRTCol ul.fitemftstops {
            margin-bottom: 6px;
        }
        .multicity .mulcrow {
            display: grid;
            grid-template-columns: 1fr 1fr 1fr;
            gap: 10px;
        }
        .DRTbody .flight_RtpPopup_filter button.close .signia-cross {
            color: #9da2a8;
            position: absolute;
            top: 3px;
            left: 15px;
            transform: translate(0%, 0%);
        }
        .DRTbody .myRTCol .myMdlFooter .mybtn:active {
            outline:0;
        }
        .myRTCol .closeFilters {
            opacity: 1;
        }
        
        .DRTbody .flight_RtpPopup_filter .signia-cross::before {
            background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAiIGhlaWdodD0iMTAiIHZpZXdCb3g9IjAgMCAxMCAxMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTkuMjQyMTUgOS4yNDI3QzkuNTAyNTUgOC45ODIzIDkuNTAyNTUgOC41NjAyIDkuMjQyMTUgOC4yOTk5TDUuOTQyODIgNS4wMDA0OUw5LjI0MzE1IDEuNzAwMjFDOS41MDM0NSAxLjQzOTg2IDkuNTAzNDUgMS4wMTc3NSA5LjI0MzE1IDAuNzU3Mzk2QzguOTgyNzUgMC40OTcwNDYgOC41NjA2NSAwLjQ5NzA0NiA4LjMwMDI1IDAuNzU3Mzk2TDUuMDAwMDEgNC4wNTc2OEwxLjY5OTcyIDAuNzU3Mzk2QzEuNDM5MzcgMC40OTcwNDYgMS4wMTcyNiAwLjQ5NzA0NiAwLjc1NjkwOCAwLjc1NzM5NkMwLjQ5NjU1OCAxLjAxNzc1IDAuNDk2NTU4IDEuNDM5ODYgMC43NTY5MDggMS43MDAyMUw0LjA1NzIgNS4wMDA0OUwwLjc1NzgxOCA4LjI5OTlDMC40OTc0NjggOC41NjAyIDAuNDk3NDY4IDguOTgyMyAwLjc1NzgxOCA5LjI0MjdDMS4wMTgxNyA5LjUwMyAxLjQ0MDI4IDkuNTAzIDEuNzAwNjMgOS4yNDI3TDUuMDAwMDEgNS45NDMzTDguMjk5MzUgOS4yNDI3QzguNTU5NzUgOS41MDMgOC45ODE4NSA5LjUwMyA5LjI0MjE1IDkuMjQyN1oiIGZpbGw9IndoaXRlIi8+Cjwvc3ZnPgo=);
            background-repeat: no-repeat;
            font-size: 0;
            background-repeat: no-repeat;
            font-size: 0;
            background-size: 13px;
            width: 13px;
            height: 13px;
            content: '';
            position: absolute;
            opacity: 1;
        }
}
.myRTCol.derarture-arrival,
.buttonsclose {
    display: none;
}
.farerule .fl-accordion-toggle {
    border-bottom:none!important;
}
    .farerule .fl-accordion-toggle + .fl-accordion-panel {
        border-top: 1px solid #cdcdcd !important;
    }
.htldet_tab .cancellation .fl-accordion table thead th,
.cancellation_tab .fl-accordion thead th {
    padding: 10px;
    border-right: 1px solid #dadada;
}
    .htldet_tab .cancellation .fl-accordion table thead th:last-child,
    .cancellation_tab .fl-accordion thead th:last-child {
        border-right: 0px;
    }
.cancellation.tab-pane p,
.cancellation_tab .tab-pane p {
    padding-left: 15px;
    padding-top: 15px;
}
.htldet_tab .cancellation .fl-accordion table,
.cancellation_tab .fl-accordion table {
    width: 100%;
}
div#alertPopupModal .donebox {
    width: 90px;
    border-radius: 50px !important;
    margin-bottom: 6px;
    background: var(--btn-gradient) !important;
    height: 36px;
    text-transform: uppercase;
}


@media(max-width:1200px) {
    .sortlist_container a.navDownArrow {
        padding-left: 6px !important;
        padding-right: 6px !important;
    }

        .sortlist_container .navDownArrow .navDownArrow {
            display: none;
        }
    .sortlist_container a.navDownArrow.active {
        padding-right: 0px !important;
    }

    .sortlist_container a.navDownArrow.active .navDownArrow {
        display: inline;
    }

    /*    .cancellation_tab .tab-pane p {
            padding-left: 0px !important;
        }*/
  /*  .cancellation_tab .fl-accordion {
        margin: 0px;
    }*/
        .MultiFromAirportCity span.ftairportname {
        display: none;
    }
    div#alertPopupModal .donebox {
        width: 90px;
        border-radius: 50px !important;
        margin-bottom: 6px;
        background: var(--btn-gradient) !important;
        height: 36px;
        text-transform:uppercase;
    }
    .sortLstPriceStarRatings .navDownArrow.active::before,
    .sortFlightLstPriceStarRatings .navDownArrow.active::before,
    .sortarrivalLstPriceStarRatings .navDownArrow.active::before,
    .sortdepartureLstPriceStarRatings .navDownArrow.active::before {
        content: '';
        position: absolute;
        border: 1px solid rgba(255,255,255,.5);
        width: calc(100% + 15px);
        left: -7px;
        height:calc(100% + 12px);
        border-radius: 30px;
    }
    .DRTbody .clrAllFilter.disabledClearAll .mybtn-outline {
        pointer-events:none !important;
    }
    .DRTbody .myRTCol .checkbox .cr .cr-icon {
        left: 0% !important;
    }
    .MultiToAirportCity span.ftairportname {
        display: none;
    }

    .farerule .fl-accordion {
        z-index: 2;
        position: relative;
    }
    .roundtrip .retdate span.close {
        margin: 0;
        position: relative;
        z-index: 5;
        background: #fff !important;
        opacity: 1 !important;
        box-shadow: none;
        padding: 0;
        background-repeat: no-repeat !important;
        background-size: 8px !important;
        background-position: center center !important;
        font-size: 0;
        width: 20px;
        height: 20px;
        position: absolute;
        top: 7px;
        right: 7px;
        border: 1px solid #cecece;
        border-radius: 10px;
    }
    .trip-search-landing-form .roundtrip .retdate span.close {
        border: 0px solid var(--main-bg-color) !important;
    }
        .trip-search-landing-form .roundtrip .retdate span.close:before {
            content: "";
            position: absolute;
            width: 100%;
            height: 100%;
            border-radius: 100%;
            border: 2px solid var(--main-bg-color) !important;
            opacity:.2;
        }
        body .fitemdtl .tab-content.htldet_tab > .active.farerule {
            padding: 5px 15px !important;
        }
    .myRTCol .myRTResult.selectedFlights .bookFlight.bookflightbottomheight {
        border-top: 0px solid #dddddd !important;
    }
    .myRTCol .myRTResult.selectedFlights .bookFlight {
        border-bottom: 0px solid #dddddd !important;
    }
    .myRTCol .myRTResult.selectedFlights .fitemdtl {
        border-bottom: 0px solid #dddddd !important;
    }
    .fitemmain {
        font-size: 100% !important;
    }
    .fitemdtl .contentBoxDITClick ul.nav-tabs {
        padding-left: 10px !important;
    }
    .sumfare, .totalfare {

    }
    .DRTbody .flightwrap span.cityname {
        -webkit-line-clamp: 2;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        overflow: hidden;
        display: -webkit-box;
        max-height: 38px;
        white-space: normal;
    }
    .flightwrap .fitemtoggle {
        padding: 6px 10px !important;
    }
    .myRTCol .DRTRadioWrap .Radiomark {
        top:4px!important;
    }
    .isMobile .multicity .mobcitysearch .ftdatespan {
        display: block;
    }
    .isMobile .multicity .mobcitysearch .multiDate {
        padding-top:6px;
    }
        .ftdayyearspan {
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

    .contentBoxDITab .container-fluid .summary {
        margin-top: 15px !important;
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 15px;
    }
    /*.DRTbody #myRTPopupFiltersDprt .myModalContainer {
        position: fixed;
        top: 0;
        z-index: 9999999999;
        bottom: 0;
        height: 100%;
        max-height: 100vh;
        left: 0;
    }*/
    .DRTbody .contentBoxDITab .container-fluid .summary:last-child {
        margin-top: 0 !IMPORTANT;
    }
    .DRTbody .fitemduration .fitempriceinner {
        margin-right: 0;
        padding-right: 0;
    }
    .DRTbody .fitemduration .fitemdfrom .v-alignin {
        line-height: initial;
    }
        .DRTbody .fitemduration .fitemdfrom .v-alignin span{
            margin-bottom:0px;
        }
            .DRTbody .fitemduration .fitemdfrom .v-alignin span:last-child {
                margin-bottom: 0;
            }
        .ddBoxWrap .radio_input_container {
            margin-bottom: 6px;
        }
    .mobcitysearch .ftairportcity, .mobcitysearch .ftairportcode,
    .ftdatespan {
        display: inline-block;
        line-height: 1.3;
    }
    .mobcitysearch .ftairportcode,
    .ftdayyearspan {
        font-weight: 400 !important;
        padding-left: 7px;
        font-size: 11px;
        color: #a0a0a0 !important;
    }

    .mobcitysearch .ftairportname, .multicity .ftairportcity {
        display: block;
        font-size: 11px;
        font-weight: 400 !important;
        line-height: 1.3;
    }
    .multicityrowdiv .ftairportcode{
        font-weight:600 !important;
        font-size:13px !important;
    }
    .fromToCityexchange .fromcitycol,
    .fromToCityexchange .tocitycol {
        border: 0 !important;
    }
    .multicityrowdiv .ftdayyearspan,
    .multicityrowdiv .ftairportcode,
    .multicityrowdiv .ftairportname {
        padding-left: 0px;
        color: #000 !important;
    }
    .DRTbody .rewards_point_container {
        margin-top: 0;
        margin-bottom: 10px;
    }
    .trip-search-landing-form.isMobile #Flights .multicity .mulcrow .multicity_mulcremove {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 10px;
    }
   
   
    .trip-search-landing-form.isMobile #Flights .multicity .mulcrow .multicity_mulcremove .mulcremove {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 23px;
        height:23px;
        padding:0px;
        border:0;
    }
    .trip-search-landing-form.isMobile #Flights .multicity .mulcrow .multicity_mulcremove .mulcremove svg{
        width:100%;
    }
    .trip-search-landing-form.isMobile #Flights .multicity .mulcrow[d-rowid="2"] .multicity_mulcremove {
        display: none;
    }
    .trip-search-landing-form.isMobile #Flights .multicity .mulcrow[d-rowid="2"] .fromToCityexchange,
    .trip-search-landing-form.isMobile #Flights .multicity .mulcrow[d-rowid="1"] .fromToCityexchange {
        grid-template-columns: 28% 28% 1fr;
    }
    .trip-search-landing-form.isMobile #Flights .multicity .mulcrow .fromToCityexchange {
        grid-template-columns: 28% 28% 26% 24px;
    }
    .trip-search-landing-form.isMobile #Flights .multicity .fromToCityexchange .form-group {
        min-height: 57px;
    }
    .trip-search-landing-form.isMobile #Flights .multicity .fromToCityexchange .mobcitysearch {
        min-height:50px;
    }
        .dash-form-group.dash-form-group-bordernone .fromToCityexchange .error {
            border-radius: 10px;
        }
    .srpformlisting {
        position: sticky;
        top: 0;
        z-index: 10;
    }
  .fitemdtl .fiditem {
        padding: 10px !important;
    }

    .fitemdtl .fiditem:before {
        left: 15px !important;
        bottom: 25px !important;
    }
    .DRTbody .selectedFlights .fitemdtl .fiditem:before {

        left: 20px !important;
    }
    .DRTbody .selectedFlights #DepSelectedFlight,
    .DRTbody .selectedFlights #ArrSelectedFlight {
        display: none;
    }
    .DRTbody .selectedFlights .flightwrap.showflights #DepSelectedFlight,
    .DRTbody .selectedFlights .flightwrap.showflights #ArrSelectedFlight {
        display:block !important;
    }
    .DRTbody .selectedFlights .flightwrap.showflights .bookFlight.bookflightbottomheight {
        display: none;
    }
    .DRTbody .selectedFlights .flightwrap.showflights {
        position: fixed;
        top: 0;
        height: 100%;
        width: 100%;
        z-index: 9;
        overflow-y: auto;
        overflow-x: hidden;
        scrollbar-width: none;
    }
    .myRTCol.flightbottomprice .contentBoxDITab {
        scrollbar-width: none;
        overflow-y:visible!important;
        max-height:none!important;
    }
    .DRTbody .myRTCol .myRTResult.selectedFlights .showflights .fitemdtl + .bookFlight {
        bottom: -1px;
        background: #fff !important;
        left: 0;
        position: sticky;
        height: 54px;
        padding: 0;
        display: flex;
        align-items: center;
        z-index:20;
        border-top:1px solid #ddd!important;
    }
        .DRTbody .myRTCol .myRTResult.selectedFlights .showflights .fitemdtl + .bookFlight .fitemmain {
            padding-bottom: 0 !important;
        }
    .DRTbody .myRTCol.flightbottomprice .showflights .contentBoxDITab {
        padding-bottom: 10px !important;
    }
    .DRTbody .selectedFlights .flightwrap.showflights .buttonsclose {
        display: flex !important;
        height: 40px;
        padding: 0 15px;
        justify-content: space-between;
        align-items: center;
    }
    .buttonsclose button.close {
        margin: 0;
        position: relative;
        z-index: 10;
        background: #fff !important;
        opacity: 1 !important;
        box-shadow: none;
        padding: 0;
        background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTIgMkwyMiAyMiIgc3Ryb2tlPSJibGFjayIgc3Ryb2tlLXdpZHRoPSIzIi8+CjxwYXRoIGQ9Ik0yMiAyTDIgMjIiIHN0cm9rZT0iYmxhY2siIHN0cm9rZS13aWR0aD0iMyIvPgo8L3N2Zz4K) !important;
        background-repeat: no-repeat !important;
        background-size: 13px !important;
        background-position: center center !important;
        font-size: 0;
        width: 16px;
        height: 16px;
    }
    .flightbottomprice .hideflights .fitemdtl {
        display: none !important;
    }
    .showflights .fitemdtl {
        display: block !important;
        background: #ffffff !important;
        min-height:59vh;
    }
    .DRTbody .myRTCol .myRTResult .bookFlight .fitemmain .donebox {
        border-radius: 50px;
        border: 0;
        height: 36px;
        align-items: center;
        justify-content: center;
    }
        .DRTbody .myRTCol .myRTResult .bookFlight .fitemmain .donebox.d-block {
            display: flex !IMPORTANT;
        }
    .DRTbody .fitemmain .fitemdurprice .fitemthumbdmstc {
        display: none;
    }
    .DRTbody .fitemmain .fitemduration {
        justify-content: space-between;
    }
    .DRTbody .flightwrap {
        padding-top: 0 !important;
    }
    .DRTbody .myRTCol .myRTResult .fitemduration {
        padding-left: 34px;
    }
    .DRTbody .fitemmain .fitemdurprice .fitemprice {
        padding: 0 !important;
    }
    .DRTbody .fitemmain .fitemdurprice.results_fitemdurprice.v-align.justify-content-end .fitemprice {
        flex-direction: column;
        align-items:end;
    }
    .DRTbody .fitemduration .fitemdfrom {
        white-space:nowrap;
    }
    .DRTbody .myRTCol .myRTResult.selectedFlights .mbsIcons {
        display: none;
    }
    .DRTbody .selectedFlights .cityflytime {
        padding:0 10px;
    }
    .DRTbody .resultfltcolumn .myRTCol .DRTRadioWrap {
        margin-top: 0px;
        margin-bottom: 0;
    }
    .DRTbody .myRTCol.flightbottomprice .myRTResult .fitemduration {
        display: flex;
        justify-content: space-between;
        width: 100%;
    }
    .DRTbody .fitemmain .fitemprice .fewText {
        padding-top: 0;
        padding-right: 0;
        text-align: right;
        margin-bottom: 5px;
        width: auto !important;
    }
    .DRTbody .fitemmain .fitemdurprice.results_fitemdurprice.v-align.justify-content-end {
        padding-top: 0 !important;
    }
    .cityflytime {
        display: flex;
        justify-content: space-between;
        align-items:center;
        position:relative;
    }
    .myRTCol .myRTResult .cityflytime .fitemdft {
        width: auto !important;
        white-space:nowrap;
        display:block;
        margin:0 auto;
    }
    .cityflytime .flytimes .times {
        font-size: 18px;
        font-weight: 600;
        display: block;
        position:relative;
    }
    .DRTbody .myRTFIlters.flight_RtpPopup_filter {
        display: none !important;
    }
    .DRTbody #DepFilter {
        display: none;
    }
    .DRTbody .myRTCol.derarture-arrival {
        display: none;
    }
    .DRTbody .myRTCol.derarture-arrival{
        display:inline-block !important;
        padding-left:15px!important;
        padding-right:15px!important;
    }
    .DRTbody .flightwrap .flightitem:first-child .fitemmain {
        padding-top: 10px !important;
    }
    .myRTCol.derarture-arrival {
        margin-left: 0 !important;
        width: 100% !important;
        top: 68px;
    }
    .bookFlight .fitemmain {
        padding: 0px 15px 0 5px;
    }
    .DRTbody .flightwrap{
        border-radius:10px !important;
    }
    .DRTbody .myRTCol .selectedFlights.myRTResult .fitemduration {
        padding-bottom: 0 !important;
    }
    .DRTbody .myRTCol .selectedFlights .myRTResult .fitemdft {
        padding-top: 15px;
    }
        .DRTbody .myRTCol .selectedFlights.myRTResult .fitemduration .fitemthumbinner {
            position:absolute;
        }
        .cityflytime .flytimes:last-child {
            text-align: right;
        }
    body .flightitem .fitemmain {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .trip-search-landing-form #Flights .multiCenterSearchDiv.open .form-group input#txtFromAirport,
    .trip-search-landing-form #Flights .multiCenterSearchDiv.open .form-group input#txtToAirport {
        height: 25px;
    }
    .tocity_txt {
        text-align: start;
    }
    .open .fromToCityexchange .input-group-prepend {
        display: block !important;
    }

    .dash-form-group.dash-form-group-bordernone .fromToCityexchange .dash-form-group {
        border: none;
        border-radius: 10px;
        display: flex;
        align-items: center;
        gap: 10px;
        text-align:start;
    }

    .date_from_group {
        display: flex;
        align-items: center;
        gap: 10px;
        flex-wrap: initial;
    }

    .from_div,
    .toflight_div {
        width: 100%;
        text-align:start;
    }

        .from_div label,
        .toflight_div label {
            margin-bottom: 0px !important;
            margin-top: 0px !important;
            font-size: 14px;
        }

    .flight-add-rows .donebox {
        flex-grow: 1;
        justify-content: center;
    }

    .mulcrow .fromToCityexchange {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }

    .dash-form-group.open .getresults {
        display: block;
        position: relative;
    }

    .resultholder {
        height: 66vh;
        overflow: auto;
        scrollbar-width: none;
    }

    .getresults .mainheading {
        color: #a0a0a0;
        width: 100%;
        background: #ffffff;
        z-index: 1;
    }

    .getresults li .mapicon {
        position: absolute;
        top: 8px;
        left: 0px;
        width: 18px;
        height: 18px;
        background-image: url('../../images/save-more/icon_destination_m.png');
        background-size: contain;
        background-position: top center;
        background-repeat: no-repeat;
    }

    .getresults li {
        position: relative;
        padding-left: 30px;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .getresults .mainitem, .getresults .subitem {
        display: block;
    }

    .getresults .subitem, .kTouchspin .col-form-label span {
        color: #a0a0a0
    }

    .getresults li + li {
        border-top: 0px solid #dddddd;
    }

    .mobcalsearchwrap .daterangepicker {
        border: none !important;
        box-shadow: none !important;
        top: 34px !important;
        left: 0px !important;
        right: 0px !important;
    }
    .mobcalsearchwrap .multicity_date_container .daterangepicker {
        position: fixed;
        right: 15px !important;
        left: 15px !important;
        height: calc(100vh - 165px) !important;
        top: 165px !important;
    }

    .hotels-multi-dates .mobcalsearchwrap .input-group #txtRoundtripfrmDate + .daterangepicker.dropdown-menu,
    .landingpageotaform .oneway .hotels-multi-dates .mobcalsearchwrap .input-group .daterangepicker.dropdown-menu {
        top: 34px !important;
        left: 0px !important;
        right: 0px !important;
    }

    .mobcalsearchwrap .daterangepicker .calendar {
        width: 100% !important;
        max-width: none !important;
        padding: 24px 0px !important;
        min-width: 300px;
        min-height: 340px;
    }

    .mobcalsearchwrap .daterangepicker .calendar-table {
        padding: 0px !important;
    }

    .mobcalsearchwrap .daterangepicker .calendar table {
        min-width: inherit;
        min-height: 350px;
        width: calc(100% + 30px) !important;
        margin: 0 0 0 -15px !important;
    }

    .trip-search-landing-form .mobcalsearchwrap .daterangepicker select.monthselect,
    .trip-search-landing-form .mobcalsearchwrap .daterangepicker select.yearselect {
        border: none !important;
        border-radius: 0px !important;
        width: 80px !important;
    }

    .mobcalsearchwrap .input-group-text {
        height: 29px !important;
    }

    body .trip-search-landing-form .dash-form-group.open .form-group.active {
        border-color: var(--main-bg-color) !important;
        position: relative;
    }

        body .trip-search-landing-form .dash-form-group.open .form-group.active:before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            opacity: .025;
            background: var(--main-bg-color) !important;
            pointer-events: none;
            border-radius: 10px;
        }
    .mobcitysearch {
        min-height: 25px;
    }

    .trip-search-landing-form .multicityselect .input-group .form-control {
        height: 25px;
    }

    .trip-search-landing-form #Flights .form-group input#txtOneWayFrom,
    .trip-search-landing-form #Flights .form-group input#txtFromAirport,
    .trip-search-landing-form #Flights .form-group input#txtToAirport {
        padding-left: 0px !important;
    }

    .radio_input_container input[type="checkbox"],
    .radio_input_container input[type="radio"] {
        position: absolute;
        opacity: 0;
        z-index: 9;
    }

    .radio_input_container label {
        position: relative;
        display: inline-block;
        line-height: 1.5em;
        padding: 0 0 0 2em;
        cursor: pointer;
    }

        .radio_input_container label::before,
        .radio_input_container label::after {
            position: absolute;
            top: 0;
            left: 0;
            display: block;
            width: 16px;
            height: 16px;
        }

        .radio_input_container label::before {
            content: " ";
            border: 2px solid #bdc3c7;
            border-radius: 20%;
        }

    .radio_input_container input[type="checkbox"] + label::after {
        content: "\2714";
        color: #2c3e50;
        line-height: 1.5;
        text-align: center;
    }

    .radio_input_container input[type="radio"] + label::before {
        border-radius: 50%;
    }

    .radio_input_container input[type="radio"] + label::after {
        content: " ";
        top: 2px;
        left: 2px;
        width: 12px;
        height: 12px;
        background: #fff;
        border: .25em solid var(--main-bg-color75);
        border-radius: 50%;
    }

    .radio_input_container input[type="checkbox"]:checked + label::before,
    .radio_input_container input[type="radio"]:checked + label::before {
        background: var(--main-bg-color75);
        border-color: var(--main-bg-color75);
    }

    .radio_input_container input[type="checkbox"] + label::after,
    .radio_input_container input[type="radio"] + label::after {
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
        transform: scale(0);
    }

    .radio_input_container input[type="checkbox"]:checked + label::after,
    .radio_input_container input[type="radio"]:checked + label::after {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }

    .radio_input_container label::before,
    .radio_input_container label::after {
        -webkit-transition: .25s all ease;
        -o-transition: .25s all ease;
        transition: .25s all ease;
    }

    .radio_input_container label {
        font-size: 14px;
    }

    .trip-search-landing-form.isMobile .ddBoxWrap .businesstype {
        padding-left: 0px !important;
    }

    .multicity_date_container .form-group {
        border: 1px solid var(--theme-border-light-clr) !important;
        border-radius: 10px;
        padding: 2px 10px !important;
    }

    .mobcalsearchwrap .multicity_date_container label {
        margin-top: .2rem;
        margin-bottom: .3rem;
    }

    .trip-search-landing-form #Flights .form-group input#txtMutiCityfrmDate,
    .trip-search-landing-form #Flights .form-group input#txtRoundtripfrmDate,
    .trip-search-landing-form #Flights .form-group input#txtRoundtripToDate {
        padding-left: 0px !important;
    }

    .trip-search-landing-form.isMobile .multiCenterSearchDiv .daterangepicker td.in-range.active.start-date {
        overflow: initial !important;
    }

   
    .isMobile #OneWay .fromToCityexchange,
    .isMobile #RoundTrip .fromToCityexchange {
        display: grid;
    }

    .isMobile #OneWay .hotels-multi-dates .connecting-arrow,
    .isMobile #RoundTrip .hotels-multi-dates .connecting-arrow {
        right: 0 !important;
        left: auto !important;
        transform: none;
        justify-content: end;
        align-items: initial;
        top: 36px !important;
        transform: rotate(90deg);
        width: 50px;
        height: 50px;
    }

    #modifyHotelsearchform .trip-search-landing-form .form-control.hotels-inputs-fields {
        margin-left: 0px !important;
    }

    .isMobile.trip-search-landing-form #OneWay .multicityselect.destination_list .ddBoxWrap.open .form-group,
    .isMobile.trip-search-landing-form #RoundTrip .multicityselect.destination_list .ddBoxWrap.open .form-group,
    .isMobile.trip-search-landing-form #MultiCity .multicityselect.destination_list .ddBoxWrap.open .form-group {
        margin-bottom: 12px !important;
    }

    .isMobile .multicityselect.destination_list .ddBoxWrap.open .form-group b {
        font-size: 13px;
        color: #212121;
        font-weight:600;
    }
    .traveler_age {
        color: #212121!important;
        font-weight: 600;
        font-size: 12px;
    }
    .dayoftravel_text {
        font-size: 12px;
        white-space:nowrap;
        display:block;
    }
    .return_link_group {
        position: relative;
        overflow: hidden;
        opacity:1!important;
    }
    .return_link_div {
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        padding: 8px 10px;
        display: flex;
        align-items: start;
        flex-direction: column;
        justify-content: center;
    }
        .return_link_div a {
            display: block;
            font-weight:600;
            font-size:12px;
            line-height:14px;
            margin-bottom:3px;
        }
    .return_link_div span{
        font-size:10px;
        line-height:12px;
    }
    .srpformlistingheader {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .flightbottomprice.myRTCol .selectedFlights .fitemmain {
        padding-left:15px!important;
        padding-right:15px!important;
    }
    #MainDRT .flightbottomprice .selectedFlights .donebox {
        margin-left: 0px !important;
    }
    .flightbottomprice.myRTCol .selectedFlights .fitemmain .fitempriceinner {
        padding-right: 0px !important;
    }
    .flightwrap.showflights .flightitem .flighttitle {
        padding-left:15px!important;
        padding-top:10px!important;
    }
    .flightwrap.showflights .fitemdtl .contentBoxDITClick ul.nav.nav-tabs li a{
        padding-left:7px!important;
        padding-right:7px!important;
    }
    .flightwrap.showflights .fitemdtl .fiditem {
        padding-left:15px!important;
    }
    .DRTbody .selectedFlights .flightwrap.showflights .cityflytime {
        padding:0px!important;
    }
    .myRTCol .selectedFlights .flightwrap.showflights .fitemdtl .fiditem:before {
        z-index: 3;
    }
    .flight_heading_text{
        font-size:14px;
        font-weight:600;
    }
}
@media(max-width:768px){
    .fitemdtl .contentBoxDITClick ul.nav-tabs {
        flex-wrap: inherit;
        overflow: auto;
        scrollbar-width: none;
    }
    .multicity .ftairportname {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 190px;
        
    }
}
@media(max-width:480px){
    .multicity .ftairportname {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 60px;
    }
}
@media(min-width:767px) and (max-width:1200px){
    .trip-search-landing-form.isMobile .oneway .multicityselect .input-group-prepend,
    .trip-search-landing-form.isMobile .roundtrip .multicityselect .input-group-prepend,
    .trip-search-landing-form.isMobile .multicity .multicityselect .input-group-prepend {
        position: initial !important;
    }
    .trip-search-landing-form.isMobile #Flights .multicity .fromToCityexchange .form-group {
        max-width: 100%;
    }
        .trip-search-landing-form.isMobile #Flights .multicity .fromToCityexchange .form-group.tocity_txt label {
            text-align:start!important;
        }
}